AVM Fritz!Card DSL SL + Suse 10.0

Dieses Thema im Forum "Linux-Distributionen" wurde erstellt von sandstorm, 21. April 2006.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. sandstorm

    sandstorm Byte

    Registriert seit:
    2. Februar 2004
    Beiträge:
    36
    Hallo zusammen,
    nachdem ich mein System von Suse 9.3 auf die Version 10.0 aktualisiert habe, bekomme ich mit meiner Fritz!Card DSL SL keine Internetverbindung mehr zustande. K ADSL Watch meldet, dass kein CAPI installiert sei. Über YAST bekomme ich die erforderlichen Pakete aber als vorhanden angezeigt. Gibt es vielleicht besondere CAPI-Treiber für Suse 10.0? Auf der Homepage von AVM habe ich nur einen Download für die Version 9.3 gefunden.
    Ich würde eine Neuinstallation gerne vermeiden, da dann alle Einstellungen und meine mails verlorengehen.
    Für Eure Hilfe vorab vielen Dank und ein schönes Wochenende!

    Viele Grüße sandstorm
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen